NODE_ENV = development
VITE_APP_BASE_URL = https://game.777spinz.com
# VITE_APP_BASE_URL=https://game-api.777spinz.com
# VITE_APP_BASE_URL=http://192.168.1.24:8093
VITE_APP_ID = 101

VITE_APP_H5_NO = 1
VITE_CHANNEL_ID = ""
